Subject: Re: bug#30043: 25.3; C-M-e inserts euro character

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Oct 2019 23:48:30 +0300

> From: Tomas Nordin <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 13 Oct 2019 21:07:31 +0200
> 
> It seems that only nilling w32-recognize-altgr does not do it. Combining
> w32-use-fallback-wm-chars-method as t and w32-recognize-altgr as nil
> disables the AltGr functionality.

Thanks for testing.  This is all the wisdom I can offer.  The only way
other than what I said to fix this is to configure your Windows system
to use a different keyboard layout, or use the MS Keyboard Layout
Editor to make your own.

Maybe someone else will know more (but I doubt that, given what the
Internet search about this brings up).